#
# spec file for package yast2-trans-inst-user (Version 2.2.18)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2 ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2 ydoc

Name:         yast2-trans-inst-user
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Provides:	y2t_inst:/usr/lib/YaST2/keyboard_db.ycp y2t_inst-user
Obsoletes:	y2t_inst-user
Summary:      texts and translations for installation
Version:      2.2.18
Release:      14
Source0:      yast2-trans-inst-user-%{version}.tar.bz2

%description
texts and translations for installation

SuSE series: yast

%prep
%setup -q -n yast2-trans-inst-user-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-inst-user
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.18.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.17.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.16.
- Improve en_*; reported by Michael Hasenstein [#11347].
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.15.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.14.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.13.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.11.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.10.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.9.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.8.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.7.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.6.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.5.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.4.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.2.3.
- Update Czech, German, and Slovak messages.
* Thu Aug 09 2001 - ke@suse.de
- Update to version 2.2.2.
- Update German messages.
- Update French messages.
* Fri Aug 03 2001 - ke@suse.de
- Update to version 2.2.1.
- Update German messages.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.1.48.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.47.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.46.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.45.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.44.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.43.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.42.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.1.41.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.40.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.39.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.38.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.37.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.36.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.35.
- Overload for en_*; texts provided by Christian Steinruecken [#7417].
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.34.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.33.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.32.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.31.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_inst-user)
- version 2.1.30
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.29.
- Update "de".
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.28.
- Update de, it, ja (and perhapsmore) for testing.
* Mon Apr 02 2001 - ke@suse.de
- Update to version 2.1.27.
- "de" mostly done (by Antje Faber).
- "ja" updates by Mike Fabian.
* Wed Mar 28 2001 - ke@suse.de
- Update to version 2.1.26.
- Fix typo in files list.
* Wed Mar 28 2001 - ke@suse.de
- Update to version 2.1.25.
- First test release for 7.2.
- Several \"de\" updates by Antje Faber.
* Tue Mar 27 2001 - ke@suse.de
- Update to version 2.1.24.
- Add Provides: y2t_inst:/usr/lib/YaST2/keyboard_db.ycp
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.23.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.22.
- Update Hungarian by Gbor Szentivnyi.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.21.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.20.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.19.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.18.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.17.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.16.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.15.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.14.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.13.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Wed Jan 10 2001 - ke@suse.de
- Update to version 2.1.12.
- Release for testing es, maybe more.
* Wed Jan 10 2001 - ke@suse.de
- Update to version 2.1.11.
- Release for testing de, cs, it, gl, maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.10.
- Release for testing de, it, fr, nl, ja, es, hu, maybe more.
* Wed Dec 27 2000 - kendy@suse.cz
- Czech translations added
  ver. 2.1.9
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.1.8.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 2.1.7.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 2.1.6.
- Hungarian update via Antje Faber.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 2.1.5.
- Italian update by Franca Delcarlo.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 2.1.4.
- Galician update by Jesus Bravo Alvarez.
* Fri Dec 15 2000 - ke@suse.de
- Update to version 2.1.3.
- French messages by Fran,coise Lermen; 2nd round.
* Thu Dec 14 2000 - ke@suse.de
- Update to version 2.1.2.
- French messages by Fran,coise Lermen; first round.
* Wed Dec 06 2000 - ke@suse.de
- Update to version 2.1.1.
* Tue Dec 05 2000 - ke@suse.de
- Update to version 2.1.0.
* Fri Oct 27 2000 - ke@suse.de
- initial version
